System Requirements

User systems require a modern web browser with Javascript enabled; no plugins are necessary. A card reader may be needed to access certificate-based sites.

Supported Web Browsers

  • Linux: Firefox, Chrome
  • Mac: Safari, Firefox, Chrome
  • Windows: Internet Explorer (10 or higher), Firefox, Chrome

Internet Explorer 9 can be used in the application but not in Compatibility mode. Browser based remote access is not supported in IE9.